Subject: Re: [SENSIBILISATION] Éducation et logiciels libres
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2012 18:46:58 +0200
List-Id: <sensibilisation.april.org>

Bonjour,

Le vendredi 21 septembre 2012 11:43:07 federico a écrit :
> Le 20/09/2012 18:38, Bastien a écrit :
> >> Surtout que là, on est clairement dans l'illégalité la plus totale avec
> >> la
> >> distribution du crack.
> > 
> > ... c'est une attitude tellement répandue que ça vaudrait peut-être le
> > coup de faire une campagne bien sentie sur le sujet, quelque chose qui
> > touche les enseignants globalement.
> 
> Je me permet d'intervenir (étant enseignant je me sens concerné) sur ce
> sujet pour valider tant la démarche de l'information que le constat.
> 
> Oui et souvent sans aucun remords, il semble que nombre de mes collègues
> n'aient pas conscience de la notion de licence, plusieurs fois il m'a
> été demandé d'installer (je cite) "un word" ou "un excel" et à ma
> remarque sur le terme de légalité la réponse était le plus clair du
> temps "personne ne va venir contrôler chez moi".
> 
> En faisant preuve de pédagogie (c'est quand même mon métier :) ) on
> arrive cependant, petit à  petit, à ouvrir les gens à d'autres solutions
> logicielles que les solutions payantes et fermées. Libre/Open Office
> sont peu à peu déployés dans mon établissement, géogebra pour les
> mathématiques, et, avec un peu d'investissement, on peut même déployer
> des clients GNU/linux pour l'utilisation ciblée de matériel ancien
> (c'est le cas dans ma salle de cours).
> 
> Le seul soucis pratique de cette démarche est que nombre d'enseignants
> se fichent de ce qu'ils utilisent, ce qu'ils veulent (je cite) "c'est
> que ça marche car on a pas les compétences pour régler les problèmes."
> 
> Mais toute information généralisée sur l'usage des logiciels libres et
> leurs avantages ne peut qu'aider localement le responsable local de
> l'informatique à les généraliser.

Merci pour ce retour d'expérience. L'argument de des collègues : 
"c'est que ça marche car on a pas les compétences pour régler les problèmes."
est assez délirant.

Vendre de la drogue pour gagner très bien sa vie marche bien aussi. Est-ce 
qu'ils le conseillent à leurs élèves sous prétexte qu'ils n'ont pas les 
compétences pour régler les problèmes de chômage ?

A l'évidence il ne s'agit pas là d'un problème technique mais d'un problème 
éthique.

J'ai mis la liste <[email-masked]> en copie car elle est directement 
concernée.

Nous pouvons travailler sur un document de type affiche et/ou dépliant qui 
rappelle que les logiciels libres sont une solution à ce problème sur le type 
des affiches :
« Logiciels libres, essayez la liberté ! »
http://www.april.org/logiciels-libres-essayez-la-liberte
et
« Éducation : les logiciels libres : à partager sans compter ! ».
http://www.april.org/education-les-logiciels-libres-partager-sans-compter
et
Affiche de promotion pour OpenOffice.org
http://www.april.org/poster-de-promotion-pour-openofficeorg

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche « Formats ouverts, pourquoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« L'homme est comme le lapin,
il s'attrape par les oreilles. »
Mirabeau
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation